<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.event.template.manager.ui" label="WSO2 Carbon - Execution Manager UI Feature" provider-name="%providerName" version="5.2.22">
  <description>This is a Carbon bundle that represent all the execution manager feature modules.</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.event.template.manager.stub" unpack="false" version="5.2.22"/>
  <plugin id="org.wso2.carbon.event.template.manager.ui" unpack="false" version="5.2.22"/>
  <plugin id="encoder" unpack="false" version="1.2.0.wso2v1"/>
  <require>
    <import feature="org.wso2.carbon.core" match="compatible" version="4.5.3"/>
  </require>
</feature>
